﻿@charset "UTF-8";

/* ============= Start Menu =================*/
.main_nav{
	margin:auto;
	position: relative;
	margin-top: 4px;
}

.main_nav ul
{
	list-style:none;
	margin: auto;
	text-align: center;
	display: flex;
	justify-content: center;
	width: 1100px;
	background: #f78aa0;
}
.main_nav ul:after{
	content:"";
	clear:both;
	display:block;
}
.main_nav ul li{
	display:inline-block;
	text-align:center;
	padding: 0;
	position:relative;
	box-sizing:border-box;
}

.main_nav ul li a{
	text-decoration:none;
	display:block;
	color: #fff;
	padding: 7px 60px;
	font-size: 16px;
	border-top: 0;
	text-align: center;
	border-right: 1px solid #fffefe;
}

.main_nav ul li:first-child a{
	padding-left: 48px;
}
.main_nav ul li:first-child a:before{
	/* content:""; */
	
	
}

.main_nav ul li:last-child a{
	margin-right:0;
	border-right:0;
}
.main_nav ul li a:hover{
	color: #292727;
	text-shadow: none;
	/* background: #1884ec; */
	transition: all .3s;
}
@media screen and (max-width: 480px) {
.main_nav{
	width: auto;
	border-radius: 0;
	margin: 0;
}
.main_nav ul li a:before,
.main_nav ul li a:after
{
	display:none;
}

 .main_nav ul{
	list-style:none;
	border-bottom:0px;
	padding:0px;
	margin:0px;
	display: block;
	position: static;
	width: auto;
}
.main_nav ul li{
	display:block;
	text-align:center;
	width:100%;
	padding:0;
	position:relative;
	box-sizing:border-box;
	border-bottom: 1px solid #fff;
	margin-left:0px;
}
.main_nav ul li a{
	text-decoration:none;
	display:block;
	/* color:#000; */
	border-radius: 0;
	border: 0;
	padding: 4px;
	margin: 0;
}

.main_nav ul li:first-child a{
	padding-left: 0px;
}
.main_nav ul li:first-child a:before{
	content: "";
	display: none;
}

}    
/* ============= End Menu =================*/


body
{
	color: #2c2c2c;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 39px;
	font-size: 16px;
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background: rgba(246, 130, 153, 0.75);
	
	  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #e45e79;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
p
{
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
}
.page_banner
{
	clear: both;
	margin: auto;
	padding: 0;
	/* background: #fff; */
	padding-bottom: 15px;
}
.page_banner:after
{
	content: "";
	display: block;
	clear: both;
}
.SITE_wrapper
{
	width: 1100px;
	margin: 0 auto;
	padding-top: 9px;
	padding-bottom: 15px;
	background: #f7f6f6;
	border: 2px solid #e87a90;
	box-shadow: inset 0 0 10px #353535;
}
.SITE_wrapper:after
{
	content: "";
	display: block;
	clear: both;
}

.group_title{
	margin: auto;
	width: 1100px;
	margin: auto;
	margin-top: 3px;
}
h1
{
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 22px;
	margin: 0;
	padding: 10px 0;
	margin-top: 0px;
	background: #e87a90;
}
h3{
	text-indent: 10px;
	font-size: 17px;
	color: #383838;
	/* box-shadow: 0 0 1px #c1c1c1; */
	overflow: hidden !important;
	/* border: 1px solid #fff; */
	margin-bottom: 0px;
	margin-top: 0px;
	/* background: #fff; */
}

/* ============== start h2 ==================*/

h2 {
    padding: 8px 17px;
    color: #fff;
    position:relative;
    text-align:center;
    font-size: 16px;
    margin-bottom: 8px;
    background: #e87a90;
    /* padding-top: 0px; */
}
h2 a{
	border-bottom:1px solid;
	/* padding-bottom:3px; */
}
h2 a:hover{
	border:none;
	text-decoration: none;
}


h1,h2,h3{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.block_format_02 h2{
	text-align:center;
	background: none;
	border: 0;
	margin: 0;
	box-shadow: none;
	text-indent: 0;
	padding: 0;
	margin-bottom: 10px;
}
.block_format_02 h2:before,
.block_format_02 h2:after{
	display:none;
}


/* ============== start inner_image_awesome  ==================*/
.image_template{
	margin:0;
	padding: 0;
}
.inner_image_template{
	width:1200px;
	clear: both;
	margin: auto;
}
.inner_image_template img{
	width: 1100px;
	display: block;
	margin: auto;
}
.main_navigation{
	width: 25%;
	float:right;
}

.inner_image_template:after,
.main_navigation:after
{
	content:"";
	display:block;
	clear:both;
}

. block_template{
		
}
.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End main_nav  ==================*/


/* ============== Start Menu Side Bar ==================*/
.SUB_menu h2{
	/* text-indent:0; */
	text-align: center;
}
.SUB_menu {
    /* border: 1px solid #e9e9e9; */
    margin-bottom: 20px;
}
.SUB_menu ul {
    margin:0px;
    padding:0px;
    list-style:none;
}
.SUB_menu ul li{
    display:block;
}
.SUB_menu ul li a{
    display:block;
    padding: 2px;
    text-decoration:none;
    color: #3b3b3b;
    border: 1px solid #e0e0e0;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}

.SUB_menu ul li:first-child a{
	padding-left: 0px;
}
.SUB_menu ul li:first-child a:before{
	content:"";
	left: 0;
	position:absolute;
	top: 4px;
	padding: 45px;
	background:url(../images/home.png) no-repeat top center;
	background-size: 39%;
}

.SUB_menu ul li a:hover{
    background-color: #ebebeb;
    color: #2f2f2f;
}
@media screen and (max-width:480px){
    
.SUB_menu ul {
    margin:0px;
    padding:0px;
    list-style:none;
}
.SUB_menu ul li{
    display:block;
    text-align:center;
}
.SUB_menu ul li a{
    display:block;
    padding: 5px;
    text-decoration:none;
}

.SUB_menu ul li:first-child a{
	padding-left: 0px;
}
.SUB_menu ul li:first-child a:before{
	content: "";
	display: none;
}

}

/* ============== End Menu Side Bar ==================*/
.block_template{
    margin-bottom: 0px;
    /* background: #333; */
    padding: 15px;
    border: 1px solid #f8a1b2;
    background: rgba(220, 220, 220, 0.45);
    padding: 1px;
    padding-top: 0px;
}
.block_template:after{
	clear:both;
	display:block;
	content:"";
}
.content_collection img
{
	width: 48%;
	float: right;
	/* margin-right: 15px; */
	margin-top: 13px;
	margin-left: 15px;
	padding: 10px;
	box-shadow: 0 0 1px #B3B3B3;
}
.post_article_sub .content_collection img
{
	width:40%;
}

.image_awesome_01
{
	width: 48%;
	float: right;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left: 15px;
	padding: 0;
	box-shadow: 0 0 1px #B3B3B3;
}
.image_awesome_02
{
	width: 100%;
	margin: auto;
	padding: 0;
	display: block;
}
.image_awesome_03
{
	width: 100%;
	margin: 0;
	padding: 0;
}
.image_awesome_03
{
	/* width: 100%; */
	margin: 0px;
	padding: 0;
	border-bottom: 1px solid #ddd;
	background: rgb(255, 255, 255);
	margin-left: 0px;
}

.image_awesome_01:after,.image_awesome_02:after,.image_awesome_03:after
{
	content:"";
	display:block;
	clear:both;
}


.post_article_main
{
	width: 49%;
	float: left;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	margin-top: 2px;
	margin-left: 0px;
}
.post_article_main:after
{
content: "";
display: block;
clear: both;
}

.post_article_sub{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	margin-bottom: -15px;
}
.post_article_sub:after
{
content: "";
display: block;
clear: both;
}
.post_article_left{
	width: 24%;
	float: left;
	margin: 0;
	margin-right: 3px;
	padding: 3px;
	position: relative;
	box-sizing: border-box;
	margin-left: 6px;
}
.post_article_right{
	width: 26%;
	float: left;
	margin: 0;
	/* margin-left: 24px; */
	padding: 5px;
	position: relative;
	box-sizing: border-box;
	/* border: 1px solid #b6a9a9; */
}
.link_controller
{
	clear: both;
	background: #f7f6f6;
}
.link_controller:after
{
	content: "";
	display: block;
	clear: both;
}

.post_article_left .SUB_menu,.post_article_right .link_controller{
	/* margin-bottom:0; */
}

.block_format_01
{
	clear: both;
	position: relative;
}
.block_format_01:before{
	content: "";
	position:absolute;
	left: -4px;
	font-size: 30px;
	color: #f5bfe1;
	top: -22px;
	z-index: 1;
}
.block_format_01:after
{
	content: "";
	display: block;
	clear: both;
}

.block_format_02
{
	width: 48.2%;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
	position: relative;
}
.block_format_02:after
{
	content: "";
	display: block;
	clear: both;
}

.block_format_02:first-child
{
	margin-left: 0px;
}
.block_format_02:nth-child(2)
{
	margin-right: 0px;
}
.block_format_02:nth-child(4)
{
	margin-right: 0px;
}

.block_format_03
{
	width: auto;
	clear: both;
	background: none;
	padding: 0;
	box-shadow: none;
	border: 0;
	border: 1px solid #f8a1b2;
}

.block_format_03:after
{
	content: "";
	display: block;
	clear: both;
}

.block_format_01 h2,
.block_format_03 h2
{
	border:0;
	background: none;
	padding: 10px 0;
	margin: 0;
	border: none;
	box-shadow: none;
	text-align: center;
	text-indent: 0;
}
.block_format_01 h2:before,.block_format_01 h2:after,
.block_format_03 h2:before,.block_format_03 h2:after{
	content:"";
	width:0;
	border:0;
}

.frame_infor
{
	/* overflow: hidden; */
	clear: both;
}
.frame_infor:after
{
	content: "";
	display: block;
	clear: both;
}
.content_collection{
	clear: both;
}
.link_controller ul
{
	list-style: none;
}
.link_controller li
{
	margin-left: 6px;
	/* margin-right: 20px; */
	line-height: 38px;
	/* margin-bottom: 10px; */
}
.link_controller li h3{
	/* margin:0; */
	padding: 0;
	text-indent: 1px;
}
p.more_content a
{
	float: left;
	text-align: center;
	margin-top: 10px;
	text-decoration: none;
	padding: 1px 10px;
	color: #ffffff;
	background: #696969;
}


p.more_content a:hover
{
	text-decoration: none;
	background: #8e8e8e;
}
.footer_top
{
	padding: 15px 0;
	color: #222222;
	margin: auto;
	width: 100%;
	height: auto;
	min-width: 1200px;
	text-align: center;
	border-top: 1px solid #ffffff;
	background: #e87a90;
	box-shadow: 0 -1px 1px #cccccc;
	/* margin-top: 35px; */
	margin-top: 10px;
}
.footer_top:after,
.inner_footer_top
{
	content:"";
	display:block;
	clear:both;
}
.inner_footer_top{
	width:1200px;
	margin:auto;
}
.footer_top a
{
	color: #FFFFFF;
	/* text-decoration: none; */
}
.footer_top a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}

.footer_top_MENU ul{
	margin:0;
	padding:0;
	display:flex;
	justify-content:center;
	padding-bottom: 10px;
}
.footer_top_MENU ul li {
	list-style:none;
	
}
.footer_top_MENU ul li a{
	padding: 10px 20px;
	/* border-right: 1px solid #ffffff; */
}
.footer_top_MENU ul li a:before{
	content: "◆";
	padding-right:10px;
}
.footer_top_MENU ul li a:hover{
	/* background: rgb(133, 178, 119); */
	/* text-decoration:none; */
	/* color: #FFFFFF; */
}

.footer_top_MENU ul li:last-child a{
	border-right:0;
}

.social
{
	width: 100%;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: center;
	padding: 15px 0;
	font-size: 0;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}
.scrollToTop
{
	width: 110px;
	height: 35px;
	text-align:center;
	font-weight: bold;
	position: absolute;
	top: -62px;
	right: 0;
	z-index: 1111;
	border: 1px solid #dadada;
	border-bottom: 0;
	background: #fff;
}
.scrollToTop:hover:before{
	color: rgb(151, 199, 153);
}
.scrollToTop:before{
	content: "Go To Top";
	/* transform: rotate(-90deg); */
	font-size: 14px;
	position: absolute;
	left: 15px;
	top: 10px;
	color: #f77216;
}




.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1100px;
    margin: 0 auto;
    list-style: none;
    margin-top: -2px;
    margin-bottom: 10px;
    text-align: center;
}

.in-menu_blocks_boss a {
    color: #fff;
}
.article_layer_three{
	width:1200px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background:#fff;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"❖";
	padding-right:10px;
}


@media screen and (max-width: 480px){
.page_banner{
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}

.SITE_wrapper
{
	width: 83%;
	min-width: inherit;
	margin: 20px auto;
	padding: 20px;
}
.group_title{
	width: 100%;
	min-width: inherit;
	margin: 0;
	-: none
}
h1
{
	font-size: 14px;
	margin: 0;
}
h2{
	text-align:center;
	text-indent:0;
	padding-left: 0;
}

h3{
	padding:0;
}
p{
	/* padding:0; */
	margin:0;
	padding-left: 12px;
	padding-right: 12px;
}
.inner_image_template
{
	width: 100%;
	min-width: inherit;
	margin-bottom: -9px;
	background-color: rgb(255, 255, 255);
}
.inner_image_template img{
	width: 98%;
	padding: 2px;
	margin:0;
	display: block;
}
.image_template{
	padding:0;
}
.image_template:before{
	display:none;
}
.inner_image_template,.main_navigation{
	width: 100%;
	float:none;
	margin:0;
	padding:0;
	display: block;
}

.footer_top_MENU ul{
	display:block;
}
.footer_top_MENU ul li a{
	padding: 5px;
	display:block;
	border: 0;
}
.footer_top_MENU ul li a:hover{
	text-decoration:none;
	background: rgb(235, 235, 235);
	color: #474747;
}


/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.post_article_main,
.post_article_sub
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	border: 0;
}


.post_article_right,.post_article_left
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	box-shadow: none;
}

.post_article_right:before,.post_article_right:after,
.post_article_left:before,.post_article_left:after{
	content:none;
	display:none;
}
.content_collection,
.content_collection,
.block_format_01,
.block_format_02,
.block_format_03,
.link_controller,
.link_controller
{
	float: none;
	width: auto;
	padding: 15px;
	margin: 0;
	padding-bottom: 20px;
	margin-bottom: 20px;
	box-shadow: none;
}
.link_controller{
	/* padding:0; */
}
.link_controller li{
	/* margin:0; */
}
.frame_infor
{
	width: 100%;
	margin: auto;
	clear: both;
}

.content_collection img,
.image_awesome_01,
.image_awesome_02,
.image_awesome_03,
.post_article_sub .content_collection img
{
	width: 100%;
	padding: 0;
	margin: auto;
	float: none;
	box-shadow: none;
	margin-bottom: 10px;
}

.post_article_left .link_controller{
	margin-bottom:20px;
}

.footer_top,
.inner_footer_top
{
	width: auto;
	min-width: inherit;
	padding: 0;
}

.footer_top p{
	padding:0 20px;
	text-align: left;
}

.scrollToTop{
	width:0;
	height:0;
	background:0;
	margin:0;
	padding:0;
}
.scrollToTop:before{
	content:"";
	position:absolute;
	
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
	padding-bottom: 0;
	margin-bottom: -11px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/

